{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="container">

            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Главная</a>
                </li>
                <li class="breadcrumb__item active">Новости</li>
            </ul><!-- breadcrumb -->

            <div class="page-header">
                <div class="page-header__links">
                    <a href="#" class="page-header__link active">Новости</a>
                    <a href="#" class="page-header__link">Анонсы</a>
                </div><!-- .page-header__links -->
                <div class="page-header__filter">
                    <div class="filter">
                        <div class="filter__item" data-dropdown data-filter>
                            <button class="filter__button" data-dropdown-toggle>
                                <span data-filter-active>Все новости</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <div class="filter__content" data-dropdown-content>
                                <ul class="filter__list">
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Все новости">Все новости</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="За месяц">За месяц</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="За неделю">За неделю</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Новые">Новые</button>
                                    </li>
                                </ul>
                            </div>
                        </div><!-- .filter__item -->
                        <div class="filter__item" data-dropdown data-filter>
                            <button class="filter__button" data-dropdown-toggle>
                                <span data-filter-active>Все регионы</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <div class="filter__content" data-dropdown-content>
                                <div class="filter__search">
                                    <div class="field field--sm field--search">
                                        <input type="text" name="search" placeholder="Поиск">
                                        <button type="button" class="field__button">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <ul class="filter__list">
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Москва и МО">Москва и МО</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Санкт-Петербург">Санкт-Петербург</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Адыгея">Адыгея</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Алтайский край">Алтайский край</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Амурская область">Амурская область</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Архангельская область">Архангельская область</button>
                                    </li>
                                </ul>
                            </div>
                        </div><!-- .filter__item -->
                        <div class="filter__item" data-dropdown data-filter>
                            <button class="filter__button" data-dropdown-toggle>
                                <span data-filter-active>Все темы</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <div class="filter__content" data-dropdown-content>
                                <ul class="filter__list">
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Все темы">Все темы</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Тема 1">Тема 1</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Тема 2">Тема 2</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Тема 3">Тема 3</button>
                                    </li>
                                    <li>
                                        <button type="button" class="filter__elem" data-filter-value="Тема 4">Тема 4</button>
                                    </li>
                                </ul>
                            </div>
                        </div><!-- .filter__item -->
                        <div class="filter__item">
                            <label class="date-field">
                                <span>Выбрать дату</span>
                                <i class="date-field__icon">
                                    <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#calendar_date" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <input type="text" class="date-field__input" name="dateRange" placeholder="" value="" data-date-range>
                            </label>
                        </div><!-- .filter__item -->

                        <div class="filter__item hide" data-dropdown>

                            <button class="filter__button" data-dropdown-toggle="">
                                <span>Выбрать дату</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#calendar_date" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <div class="filter__content filter__content--right filter__content--calendar" data-dropdown-content>
                                <div data-calendar></div>
                            </div>
                        </div><!-- .filter__item -->
                    </div><!-- .filter -->
                </div>
                <div class="page-header__toggle">
                    <button type="button" class="btn-filter" data-filter-toggle>
                        <svg class="ico-svg" viewBox="0 0 38 38"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div>
            </div><!-- .page-header -->

            <div class="news-block__group">
                <div class="news-block__primary">
                    <a href="#" class="news-primary" data-aos="fade-right">
                        <i class="news-primary__image">
                            <img src="img/content/news_image.webp" class="img-cover" alt="">
                        </i>
                        <div class="news-primary__content">
                            <div class="news-primary__date">13.06.2022</div>
                            <div class="news-primary__title">
                                <span>Заголовок новости</span>
                            </div>
                            <div class="news-primary__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                        </div>
                    </a><!-- .news-primary -->
                    <a href="#" class="news-primary" data-aos="fade-left">
                        <i class="news-primary__image">
                            <img src="img/content/news_image.webp" class="img-cover" alt="">
                        </i>
                        <div class="news-primary__content">
                            <div class="news-primary__date">13.06.2022</div>
                            <div class="news-primary__title">
                                <span>Заголовок новости</span>
                            </div>
                            <div class="news-primary__text">История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей одного из самых крупных нацистких лагерей ...</div>
                        </div>
                    </a><!-- .news-primary -->
                </div><!-- .news-block__primary -->
            </div>

            <div class="news-list">
                <a href="#" class="intro" data-aos="fade-right">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
                <a href="#" class="intro" data-aos="fade-left">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->

                <a href="#" class="intro" data-aos="fade-right">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
                <a href="#" class="intro" data-aos="fade-left">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->

                <a href="#" class="intro" data-aos="fade-right">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
                <a href="#" class="intro" data-aos="fade-left">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->

                <a href="#" class="intro" data-aos="fade-right">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
                <a href="#" class="intro" data-aos="fade-left">
                    <i class="intro__image">
                        <img src="img/content/news_image.webp" class="img-cover" alt="">
                    </i>
                    <div class="intro__content">
                        <div class="intro__date">13.06.2022</div>
                        <div class="intro__title">Заголовок новости</div>
                        <div class="intro__text">
                            История и свидетельства одного из самых крупных нацистких лагерей, История и свидетельства одного из самых крупных нацистких лагерей  ...
                        </div>
                    </div>
                </a><!-- .intro -->
            </div>

            <div class="pagination">
                <button type="button" class="btn">
                    <span>Показать еще</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </section>
    <div class="root__bg root__bg--news">
        <img src="img/news_bg.png" class="img-cover" alt="">
    </div>

    <div class="filter-mobile" data-filter-mobile>
        <div class="filter-mobile__container">
            <div class="filter-mobile__wrap">
                <div class="filter-primary" data-filter-primary>
                    <div class="filter-primary__item">
                        <button class="filter-primary__parent" data-filter-item="01">
                            <span>Все новости</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="filter-primary__item">
                        <button class="filter-primary__parent" data-filter-item="02">
                            <span>Все регионы</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="filter-primary__item">
                        <button class="filter-primary__parent" data-filter-item="03">
                            <span>Все темы</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="filter-primary__item">
                        <button class="filter-primary__parent" data-filter-item="04">
                            <span>Выбрать дату</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_date" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="filter-primary__button">
                        <button type="button" class="btn btn-sm w-100" data-filter-reset>Сбросить</button>
                    </div>
                </div><!-- .filter-mobile__primary" -->
                <div class="filter-secondary" data-filter-secondary="01">
                    <div class="filter-secondary__header">
                        <button type="button" class="filter-secondary__back" data-filter-back>
                            <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow_left_xl" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <div class="filter-secondary__title">Выбор раздела</div>
                    </div><!-- .filter-secondary__header -->
                    <div class="filter-secondary__main">
                        <div class="filter-secondary__content">
                            <div class="filter-secondary__scroll" data-simplebar>
                                <ul class="filter-secondary__list" data-filter-list>
                                    <li>За месяц</li>
                                    <li>За неделю</li>
                                    <li>За три дня</li>
                                    <li>Свежие</li>
                                </ul>
                            </div>
                        </div>
                        <div class="filter-secondary__button">
                            <button type="button" class="btn btn-gray btn-sm w-100" data-filter-submit>Применить</button>
                        </div>
                    </div>
                </div><!-- .filter-secondary -->
                <div class="filter-secondary" data-filter-secondary="02">
                    <div class="filter-secondary__header">
                        <button type="button" class="filter-secondary__back" data-filter-back>
                            <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow_left_xl" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <div class="filter-secondary__title">Выбор региона</div>
                    </div><!-- .filter-secondary__header -->
                    <div class="filter-secondary__main">
                        <div class="filter-secondary__field">
                            <div class="field field--sm field--search">
                                <input type="text" name="search" placeholder="Поиск">
                                <button type="button" class="field__button">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 25"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="filter-secondary__content">
                            <div class="filter-secondary__scroll" data-simplebar>
                                <ul class="filter-secondary__list" data-filter-list>
                                    <li>
                                        <span>Москва и МО</span>
                                    </li>
                                    <li>
                                        <span>Санкт-Петербург</span>
                                    </li>
                                    <li>
                                        <span>Адыгея</span>
                                    </li>
                                    <li>
                                        <span>Алтайский край</span>
                                    </li>
                                    <li>
                                        <span>Амурская область</span>
                                    </li>
                                    <li>
                                        <span>Архангельская область</span>
                                    </li>
                                    <li>
                                        <span>Астраханская область</span>
                                    </li>
                                    <li>
                                        <span>Волгоградская область</span>
                                    </li>
                                    <li>
                                        <span>Воронежская область</span>
                                    </li>
                                    <li>
                                        <span>Тульская область</span>
                                    </li>
                                    <li>
                                        <span>Владимирская область</span>
                                    </li>
                                    <li>
                                        <span>Новгородская область</span>
                                    </li>
                                    <li>
                                        <span>Липецкая область</span>
                                    </li>
                                    <li>
                                        <span>Брянская область</span>
                                    </li>
                                    <li>
                                        <span>Ивановская область</span>
                                    </li>
                                    <li>
                                        <span>Псковская область</span>
                                    </li>
                                    <li>
                                        <span>Костромская область</span>
                                    </li>
                                    <li>
                                        <span>Ленинградская область</span>
                                    </li>
                                    <li>
                                        <span>Тверская область</span>
                                    </li>
                                    <li>
                                        <span>Калужская область</span>
                                    </li>
                                    <li>
                                        <span>Белгородская область</span>
                                    </li>
                                    <li>
                                        <span>Смоленская область</span>
                                    </li>
                                    <li>
                                        <span>Ростовская область</span>
                                    </li>
                                    <li>
                                        <span>Краснодарский край</span>
                                    </li>
                                    <li>
                                        <span>Екатеринбургская область</span>
                                    </li>
                                    <li>
                                        <span>Тамбовская область</span>
                                    </li>
                                    <li>
                                        <span>Новосибирская область</span>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="filter-secondary__button">
                            <button type="button" class="btn btn-gray btn-sm w-100" data-filter-submit>Применить</button>
                        </div>
                    </div>
                </div><!-- .filter-secondary -->
                <div class="filter-secondary" data-filter-secondary="03">
                    <div class="filter-secondary__header">
                        <button type="button" class="filter-secondary__back" data-filter-back>
                            <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow_left_xl" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <div class="filter-secondary__title">Выбор темы</div>
                    </div><!-- .filter-secondary__header -->
                    <div class="filter-secondary__main">
                        <div class="filter-secondary__content">
                            <div class="filter-secondary__scroll" data-simplebar>
                                <ul class="filter-secondary__list" data-filter-list>
                                    <li>Тема 1</li>
                                    <li>Тема 2</li>
                                    <li>Тема 1</li>
                                    <li>Тема 1</li>
                                </ul>
                            </div>
                        </div>
                        <div class="filter-secondary__button">
                            <button type="button" class="btn btn-gray btn-sm w-100" data-filter-submit>Применить</button>
                        </div>
                    </div>
                </div><!-- .filter-secondary -->
                <div class="filter-secondary" data-filter-secondary="04">
                    <div class="filter-secondary__header">
                        <button type="button" class="filter-secondary__back" data-filter-back>
                            <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow_left_xl" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </button>
                        <div class="filter-secondary__title">Выбор раздела</div>
                    </div><!-- .filter-secondary__header -->
                    <div class="filter-secondary__main">
                        <div class="filter-secondary__content">
                            <div class="filter-secondary__calendar" data-calendar-inline></div>
                        </div>
                        <div class="filter-secondary__button">
                            <button type="button" class="btn btn-gray btn-sm w-100" data-filter-submit>Применить</button>
                        </div>
                    </div>
                </div><!-- .filter-secondary -->
            </div>
        </div>
    </div><!-- .filter-mobile -->
    <div class="filter-mobile-layout" data-filter-toggle></div>
{% endblock %}

